Начать чат
Download AlfaTrader Trading Platform

ПЛАТФОРМЫ

Инвестиционный аккаунт в Alfa Financial даст вам доступ к онлайн-платформе. Это позволит вам инициировать операции где бы вы не находились, когда рынок открыт.

Все наши платформы работают параллельно, а это означает, что вы можете, открывать, закрывать, размещать и корректировать текущие позиции и отложенные сделки в режиме реального времени с вашего компьютера или телефона.

Десктопная версия ALFATRADER

Наша десктопная платформа предоставляет прямой доступ на рынок и все то, что необходимо клиенту для анализа внебирживого рынка Форекс и своих позиций.AlfaTrader оснащена всеми необходимыми инструментами, необходимыми для инвестирования. 

Системные Требования

НЕОБХОДИМЫЕ РЕКОМЕНДУЕМЫЕ
Операционная система Windows Vista SP1 или более поздняя версия Windows 7 SP1
Процессор Pentium 4, 2,5 ГГц или выше Двухъядерный. Intel® Core 2 Duo (2,33 ГГц или лучше)
Память (ОЗУ) 1 ГБ (1,5 ГБ для Windows 8 или новее) 1 ГБ (1,5 ГБ для Windows 8 или новее)
Жесткий диск Свободное место на жестком диске: 850 МБ Свободное место на жестком диске: 1000 МБ
Разрешение 1024 x 768 1280 x 1024
Подключение 256 Кбит или быстрее 512 Кбит или быстрее

Мобильная версия ALFATRADER

В дополнении к нашей десктопной версии, мы предоставляем вам мобильную версию платформы для быстрого доступа к сделкам с вашего мобильного телефона. Независимо от того, в какой точке земного шара вы находитесь, вы сможете заключать сделки используя нашу платформу.

Системные Требования

НЕОБХОДИМЫЕ РЕКОМЕНДУЕМЫЕ
Операционная система Android 3.0 Android 4.4+
Память (ОЗУ) 512 МБ 1 ГБ
Жесткий диск 7 МБ свободного места на жестком диске 25 МБ свободного места на жестком диске
Размер экрана 4 дюйма 5 дюйма
Подключение 2G 3G

ALFATRADER MAC

Системные Требования

НЕОБХОДИМЫЕ
Операционная система OS X v10.7 или новее
Процессор Mac компьютер с процессорами Intel Core 2 Duo, Core i3, Core i5, Core i7 или Xeon
Память (ОЗУ) 2 Гб
Жесткий диск 25MB

ALFATRADER IPHONE

Системные Требования

НЕОБХОДИМЫЕ
Операционная система Требуется iOS 7.1 или новее